ko cài đc fần mềm android version thấp hơn

Thảo luận trong 'Phần mềm BlackBerry 10' bắt đầu bởi vaio9700, 15/3/16.

Chia sẻ trang này

  1. vaio9700 Active Member
    BB Model:
    BB 9780

    Tham gia:
    3/5/13
    Số bài viết:
    313
    Được thích:
    143
    e tìm mãi ko thấy nên vào đây hỏi, nếu trùng lặp rồi mod có thể xoá. máy e có cài phần mềm viber + Line nhưng khi update fiên bản mới nhất thì ko hoạt động đc nữa, e về bản cũ thì nó báo "đã có bản mới ko cài đc bản cũ hơn". loay hoay mãi vẫn ko xử lý đc, ko biết có fần mềm nào gỡ bỏ triệt để fần mềm cũ ko
    e dùng os 10.3.2.2876
     
    Tags:
  2. vnbb

    vnbb Super Moderator

    Tham gia:
    5/1/11
    Bài viết:
    19.573
    Được thích:
    18.761
    BB Model:
    Passport
    vaio9700 thích bài này.
  3. vaio9700

    vaio9700 Active Member

    Tham gia:
    3/5/13
    Bài viết:
    313
    Được thích:
    143
    BB Model:
    BB 9780
    cảm ơn mod vnbb , bác bắt đúng bệnh đúng nguyên nhân quá. Lần trc có ngó qua topic này 1 lần nhưng chủ quan nên dính lỗi
     
  4. vaio9700

    vaio9700 Active Member

    Tham gia:
    3/5/13
    Bài viết:
    313
    Được thích:
    143
    BB Model:
    BB 9780
    hình như 1 số fần mềm android version mới nhất vẫn ko hoạt động đc đủ chức năng với bản này (ví dụ line ko video call đc). chấp nhận vậy :(
     
Đang tải...